
Foreman - Bug #29893

React URLs resolve does not work in relative_url_root subdirectories

05/20/2020 12:52 PM - Ondřej Ezr

Status: Rejected   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7674

  

Description

When foreman is running in relative subdirectory, react urls are completely broken.

Related issues:

Blocks foreman-tasks - Bug #29899: React URLs resolve does not work in relati... Rejected

History

#1 - 05/20/2020 01:29 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ondřej Ezr

- Pull request https://github.com/theforeman/foreman/pull/7674 added

#2 - 05/21/2020 12:22 AM - Ondřej Ezr

- Blocks Bug #29899: React URLs resolve does not work in relative_url_root subdirectories added

#3 - 10/08/2021 02:39 PM - Adam Ruzicka

- Status changed from Ready For Testing to Rejected

The PR didn't get necessary traction and was eventually closed. Closing the issue as well.
